<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_26BX00194_20260323.xml</Identification>
    <Date_Mise_Jour>2026-03-28</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA33</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Bordeaux</Nom_Juridiction>
    <Numero_Dossier>26BX00194</Numero_Dossier>
    <Date_Lecture>2026-03-23</Date_Lecture>
    <Avocat_Requerant>CABINET SK ET PARTNER</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication>D</Code_Publication>
    <Solution>Désistement</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Par une requête enregistrée le 15 janvier 2026, la société Ferme éolienne de Saint-Pierre-de-Maillé 2, représentée par Me Brault, demande à la cour :<br/>
<br/>
1°) à titre principal, de modifier les articles 2 et 4 de l’arrêté du préfet de la Vienne du 8 juillet 2025 fixant des prescriptions complémentaires au parc éolien exploité par la société Ferme Éolienne de Saint-Pierre-de-Maillé 2 sur la commune de Saint-Pierre-de-Maillé ;<br/>
<br/>
2°) à titre subsidiaire, d’annuler l’arrêté du 8 juillet 2025 et d’enjoindre au préfet de la Vienne d’adopter un nouvel arrêté fixant les prescriptions complémentaires ;<br/>
<br/>
3°) de mettre à la charge de l’Etat la somme de 1 500 euros au titre des dispositions de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
Par un mémoire en désistement, enregistré le 11 mars 2026, la société Ferme éolienne de Saint-Pierre-de-Maillé 2 déclare se désister purement et simplement de sa requête.<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu le code de justice administrative.<br/>
<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
Aux termes de l’article R. 222-1 du code de justice administrative : « Les présidents (…) de cour administrative d’appel, (...) les présidents de formation de jugement (…) des cours peuvent, par ordonnance : / 1° Donner acte des désistements (…) 5° Statuer sur les requêtes qui ne présentent plus à juger de questions autres que la condamnation prévue à l'article L. 761-1 ou la charge des dépens (…) ». <br/>
<br/>
La société Ferme éolienne de Saint-Pierre-de-Maillé 2 a déclaré se désister de sa requête par un mémoire enregistré le 11 mars 2026. Ce désistement est pur et simple et rien ne s’oppose à ce qu’il en soit donné acte.  <br/>
<br/>
<br/>
ORDONNE :<br/>
<br/>
<br/>
Article 1er :<br/>
 Il est donné acte du désistement de la société Ferme éolienne de Saint-Pierre-de-Maillé 2.<br/>
<br/>
Article 2 : <br/>
La présente ordonnance sera notifiée à la société Ferme éolienne de Saint-Pierre-de-Maillé 2 et à la ministre de la transition écologique, de la biodiversité, des négociations internationales sur le climat et la nature.<br/>
<br/>
Copie en sera adressée pour information au préfet de la Vienne.<br/>
<br/>
Fait à Bordeaux, le 23 mars 2026.<br/>
<br/>
La présidente de la 4ème chambre,<br/>
<br/>
<br/>
<br/>
F. MUNOZ-PAUZIÈS<br/>
<br/>
<br/>
La République mande et ordonne à la ministre de la transition écologique, de la biodiversité, des négociations internationales sur le climat et la nature en ce qui la concerne et à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun, contre les parties privées, de pourvoir à l’exécution de la présente décision.<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
